Systeemvereisten voor WebEx (WBS32)

Document created by Cisco Localization Team on Mar 28, 2017Last modified by Cisco Localization Team on Jul 12, 2017
Version 7Show Document
  • View in full screen mode
 

Systeemvereisten voor WebEx (WBS32)

Ondersteuning voor besturingssystemen en browsers

                                                                 

 

Windows1

Mac OS X2
Linux3

Besturingssystemen

Windows Vista 32-bits/64-bits, Windows 7 32-bits/64-bits, Windows 8 32-bits/64-bits, Windows 8.1 32-bits/64-bits, Windows Server 2008 64-bits, Windows Server 2008 R2 64-bits, Windows 10

10.7, 10.8, 10.9, 10.10, 10.11, 10.12

Ubuntu 12.x en 14.x (Gnome), Red Hat 5, 6, Open SuSE 13.1, 13.2, Fedora 19, 20 (alle 32-bits)

Beschikbare WebEx-services

Alle services

Meeting Center, Training Center, Event Center, Support Center

Meeting Center, Event Center, Training Center, Remote Support

Minimale systeemvereisten

Processor

Intel Core2 Duo CPU 2.XX GHz of AMD-processor (2 GB RAM aanbevolen)

Intel (512 MB RAM of meer aanbevolen)

Intel of AMD x86

JavaScript

JavaScript en cookies ingeschakeld

JavaScript en cookies ingeschakeld

JavaScript en cookies ingeschakeld

Overig

Active X ingeschakeld (blokkeren ongedaan maken voor IE wordt aanbevolen) Java 6 of hoger

 

Java 6, libstdc++ 6.0, GNOME/KDE-venstersysteem

Browsers

Internet Explorer

7 (32-bits/64-bits), 8 (32-bits/64-bits) gedeeltelijk ondersteund4

  

9 (32-bits/64-bits), 10 (32-bits/64-bits), 11 (32-bits/64-bits) ondersteund

 

 

 

Edge

  
 

De Edge-browser wordt ondersteund met de WebEx Temporary Folder Solution (TFS) door een uitvoerbaar bestand (.exe) te downloaden en installeren wanneer de browser voor het eerst wordt gebruikt.

  

De Edge-browser wordt alleen ondersteund voor het starten van en deelnemen aan vergaderingen, gebeurtenissen, trainingssessies of ondersteuningssessies in Meeting Center, Event Center, Training Center en Support Center.

  
   

Mozilla

 

 

 

Firefox wordt ondersteund met WBS-versies 30.14 en later, en 31.8 en later.5
 

Voor WBS30.13 en lager en WBS31.7 en lager: Firefox 52 en later (32-bits en 64-bits) in Microsoft Windows wordt ondersteund via de WebEx Temporary Folder Solution (TFS) door een uitvoerbaar bestand (.exe) te downloaden en te installeren wanneer de browser voor het eerst wordt gebruikt.

  

Voor WBS30.14 en hoger en WBS31.8 en hoger: Firefox 52 en later (32-bits en 64-bits) wordt alleen ondersteund voor het starten van en deelnemen aan vergaderingen, gebeurtenissen, trainingssessies of ondersteuningssessies in Meeting Center, Event Center, Training Center en Support Center.

  

Firefox 51 en eerder wordt ondersteund. Gebruikers met Firefox 50 en 51 ontvangen een melding om hun browser opnieuw te starten.

Meest recent

Firefox 52 en later (32-bits) wordt alleen ondersteund in Linux met het Java Network Launch Protocol (JNLP), maar niet met WebEx Meeting Center-video (CMR) ingeschakeld en ook niet met persoonlijke ruimten ingeschakeld.

Safari

 

5, 6, 7, 8, 9, 10

 

Chrome5

Nieuwste 32-bits/64-bits

Nieuwste 32-bits/64-bits

 

1 Windows Phone 8-apparaten worden niet ondersteund voor WebEx-vergaderingen voor videoconferenties.
2 Deelnemen aan een vergadering op een Mac
  •  

    FedRAMP-conforme WebEx-sites vereisen Mac OS 10.9 of hoger

      

  • Vanaf Mac OS X 10.7 biedt Apple Java niet meer aan als onderdeel van het besturingssysteem van de Mac. Aangezien WebEx voorheen vertrouwde op de browserinvoegtoepassing van Java voor het automatisch downloaden van de vergaderingtoepassing voor nieuwe gebruikers, hadden die personen die Java niet hadden geïnstalleerd problemen om aan een vergadering deel te nemen. We zijn nu niet meer afhankelijk van Java. In plaats daarvan wordt de gebruiker gevraagd een kleine invoegtoepassing te installeren die de installatie van de vergaderingtoepassing afhandelt en vervolgens de vergadering start.

     

  • Wanneer u voor het eerst een gebeurtenis start of eraan deelneemt via Event Center in Safari 6.X en Safari 7, treedt een probleem op. Nadat u WebEx hebt geïnstalleerd, is voor Safari vereist dat u de invoegtoepassing vertrouwt voor de site die u gebruikt om de gebeurtenis te starten of om aan de gebeurtenis deel te nemen. Daarna wordt de pagina vernieuwd, maar kunt u nog niet deelnemen aan de gebeurtenis. Ga terug naar de koppeling die u oorspronkelijk hebt geselecteerd. Zo kunt u alsnog deelnemen aan de gebeurtenis.

     

3 Beperkingen voor Linux
  •  

    Linux wordt niet ondersteund voor persoonlijke ruimten.

      

  •  

    Linux wordt niet ondersteund voor WebEx-vergaderingen voor videoconferenties.

      

  
4 Niet alle WebEx-functionaliteit wordt ondersteund door de browsers Internet Explorer 7 en 8, zoals het scherm met voorkeuren voor Mijn WebEx.
5 WebEx gebruiken in Chrome en Firefox
  • De ondersteuning voor NPAPI in Chrome is opgeheven. Daarom is er vanaf Chrome 38 een nieuwe deelnamemethode beschikbaar voor het gebruik van WebEx, waarbij een Chrome-extensie wordt gebruikt. Bij het eerste gebruik van WebEx in Chrome worden gebruikers door een eenmalig proces geleid om de extensie toe te voegen en de WebEx-toepassing bij te werken. Na de eerste keer kunnen gebruikers deelnemen zonder de extra stappen te doorlopen.

Aankondiging van het einde van de ondersteuning voor Windows XP, Windows Server 2003, Mac OS X 10.6 en Internet Explorer 6

WebEx-ondersteuning voor Windows Server 2003 en Mac OS X 10.6 is beëindigd vanaf versie WBS30. We testen Windows Server 2003 en Mac OS X 10.6 niet meer met onze producten en kunnen niet garanderen dat WebEx op deze platforms blijft werken. Microsoft heeft aangekondigd dat Windows Server 2003 niet meer wordt ondersteund na 14 juli 2015 en Apple verschaft geen updates en beveiligingspatches meer voor Mac OS X 10.6.

 

Daarnaast is, zoals eerder aangekondigd, WebEx-ondersteuning voor Windows XP in januari 2015 beëindigd.

 

Omdat deze besturingssystemen niet meer worden ondersteund, kunnen gebruikers vanaf versie WBS30 geen WebEx-vergaderingen, Remote Access-sessies en Access Anywhere-sessies meer starten of eraan deelnemen of andere WebEx-toepassingen gebruiken op computers met Windows Server 2003, Windows XP of Mac OS X 10.6.

 

Gebruikers kunnen hun computer het beste upgraden naar een ondersteund besturingssysteem, zodat ze WebEx zonder onderbreking kunnen blijven gebruiken. Gebruikers kunnen WebEx ook via ondersteunde mobiele apparaten gebruiken.

 

Om consistent te blijven met de huidige internetstandaarden ondersteunt WebEx vanaf versie WBS29.8 Internet Explorer 6 niet meer. We raden u aan te upgraden naar een recentere versie van Internet Explorer of een andere browser te gebruiken.

 

Ondersteuning voor Citrix XenDesktop en XenApp

De toepassing WebEx Meetings ondersteunt Citrix XenDesktop 5.6, 7.0 en 7.6 en XenApp 6.5 indien zowel het hostbesturingssysteem als het virtuele besturingssysteem Windows (Windows 7 of Windows 8) is. Het besturingssysteem van de host is het besturingssysteem dat op de lokale computer van de eindgebruiker is geïnstalleerd. Het virtuele besturingssysteem is het besturingssysteem dat door de server wordt geleverd.

WebEx-productiviteitstools biedt momenteel geen ondersteuning voor XenApp. De ondersteuning is gepland voor een toekomstige release.

 

Zie Bekende problemen en beperkingen op meerdere platforms voor aanvullende informatie.

 

Ondersteunde talen

                                                                                           

TAAL

Meeting Center

6

Event Center

Training Center

Support Center

Chinees (vereenvoudigd)

Ja

Ja

Ja

Ja

Traditioneel Chinees

Ja

Ja

Ja

Ja

Deens

Ja

Ja

Ja

Ja

DUTCHNE correction

Ja

Ja

Ja

Ja

Frans

Ja

Ja

Ja

Ja

Duits

Ja

Ja

Ja

Ja

Italiaans

Ja

Ja

Ja

Ja

Japans

Ja

Ja

Ja

Ja

Koreaans

Ja

Nee

Ja

Ja

Portugees (Brazilië)

Ja

Ja

Ja

Ja

Russisch

Ja

Ja

Ja

Ja

Spaans (Europees)

Ja

Ja

Ja

Ja

Spaans (Latijns-Amerika)

Ja

Ja

Ja

Ja

Zweeds

Ja

Nee

Nee

Nee

6 Voor de Mac zijn gelokaliseerde talen alleen beschikbaar voor Meeting Center. In Training Center, Event Center en Support Center worden de gelokaliseerde talen niet ondersteund.

Systeemvereisten voor hybride CMR-vergaderingen

Deze informatie is van toepassing op WebEx Meeting Center en WebEx-productiviteitstools.

Uw systeem moet aan de volgende vereisten voldoen om de nieuwste versie van functies van WebEx-productiviteitstools te gebruiken voor het plannen van hybride CMR-vergaderingen:

  • Cisco TelePresence Management Suite (Cisco TMS) versie 15.0

     

  • Cisco TelePresence Management Suite Extension voor Microsoft Exchange (Cisco TMSXE) versie 5.0

     

Daarnaast is mogelijk Cisco TelePresence Conductor versie 4.0 vereist voor gebruik met bepaalde TelePresence-servers.

Eerdere versies van WebEx-productiviteitstools en WebEx-sites dan WBS30 en de overeenkomstige Cisco TMS- en Cisco TMSXE-versies worden ondersteund in specifieke, geteste versiesets voor hybride CMR.

 

Attachments

    Outcomes